.bk-wrap-component.bk-component-item-description {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    border-color: #DDDDDD;
    /* 7.ui-settings */
    border-bottom-width: 1px;
    border-bottom-style: solid;
    /* 8.transition */
}
.bk-component.bk-component-item-description {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-item-description .bk-item-description {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    padding-bottom: 15px;
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-item-description .bk-item-description a{
    font-weight:400;
}
.bk-component.bk-component-item-description .bk-item-description h3 {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    font-size: 16px;
    font-weight: bold !important;
    /* 6.color-settings */
    color: #555555;
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-item-description .bk-item-description p {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    font-size: 14px !important;
    line-height:22px;
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}